Better ListView Class Reference |

# BetterListViewScrollProperties Properties

The properties of the BetterListViewScrollProperties structure are listed below. For a complete list of BetterListViewScrollProperties structure members, see the BetterListViewScrollProperties Members topic.

#### Public Instance Properties

Enabled | the scroll bar is enabled
LargeChange | LargeChange property value of the scroll bar
Maximum | Maximum property value of the scroll bar
Minimum | Minimum property value of the scroll bar
SmallChange | SmallChange property value of the scroll bar
Value | Value property value of the scroll bar
Visible | the scroll bar is visible

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterListView Namespace